FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tdsdatetime4 Member List

This is the complete list of members for tdsdatetime4, including all inherited members.

days (defined in tdsdatetime4) | tdsdatetime4 |
minutes (defined in tdsdatetime4) | tdsdatetime4 |